Subject: DLS work in progress

From: [email-masked] (reimer,richard r)
Date: 1 Nov 1993 15:17 EST

>Is there a draft available on the DLSw spec? If there is, where can I get
>an electronic copy (preferably postscript)?

In the above message I sent last week, I'm afraid I did not clarify myself 
well.  I've had RFC1434 for awhile now, but I was interested in the work in
the seven DLSw siglets.  I understand I can read the mail logs, but I was
wondering if any of the siglets planned to have final deliverables
describing their progress or clarifications to RFC 1434.  After all, these
siglets must be doing useful work beyond RFC 1434.

Rich Reimer